#index:
#    path: /
#    controller: App\Controller\DefaultController::index

api_login_check:
    path: /api/login_check

gesdinet_jwt_refresh_token:
    path:       /api/token/refresh
    controller: gesdinet.jwtrefreshtoken::refresh

#Routes for test pages
index:
    path: /web/notification
    controller: App\Controller\Test\DefaultController::notification